name: Entity Embed
type: module
description: 'Allows entities to be embedded using a text editor.'
core_version_requirement: ^10.3 || ^11
package: Filters
dependencies:
  - drupal:editor
  - embed:embed
  - drupal:filter
  - drupal:system
